small {
  font-size: 0.8em !important;
}
main .cuk-webform  {
  max-width: 750px;
  padding-top: 0.5rem !important;
}
#edit-terms-and-conditions-data-protection legend {
  margin-bottom: 0 !important;
}
#edit-terms-and-conditions-data-protection .fieldset-legend {
  padding-top: 2rem; 
  font-size: 1.1rem !important;
}
#edit-terms-and-conditions p {
  line-height: 135%;
}

table#edit-submit-your-active-travel-questions-to-the-candidates-items.table,
.path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    unicode-bidi: isolate;
    border-spacing: 0;
    border-color: transparent !important;
    border: none !important;
    background-color: #EBEEF0 !important;
    border-width: 0 !important;
    margin-top: 5px !important;
}

table#edit-submit-your-active-travel-questions-to-the-candidates-items.table td,
table#edit-submit-your-active-travel-questions-to-the-candidates-items.table th,
.path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table td, 
.path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table th {
  background-color: #EBEEF0 !important;
  border: none !important;
  border-width: 0 !important;
  padding-left: 0 !important;
}

table#edit-submit-your-active-travel-questions-to-the-candidates-items.table thead,
.path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table thead {
  display: none !important;
}

#edit-submit-your-active-travel-questions-to-the-candidates label,
.path-webform .form-item-submit-your-active-travel-questions-to-the-candidates label {
  font-size: 1.1em !important;
  font-weight: 700 !important;
  color: #365269 !important;
}

.formhustings-sct-012026 #edit-your-details .webform-horizontal-rule {
  margin: 1.8rem 0;
}



.formhustings-wales-jan-2026 #edit-your-details .webform-horizontal-rule {
  margin: 1.8rem 0;
}


.formhustings-sct-012026 table tbody > tr:nth-of-type(2n + 1) {
    background-color: #EBEEF0!important;
}


@media (max-width: 768px) and (orientation: portrait)  {
  .path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table td input {
    max-width: 82%;
  }
}

@media (max-width: 768px) and (orientation: landscape)  {
  .path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table td input {
    max-width: 85%;
  }
}

@media (max-width: 768px) {
  .path-webform .form-item-submit-your-active-travel-questions-to-the-candidates .webform-multiple-table .table td.webform-multiple-table--operations-two {
    padding-top: 2%;
  }
}


